Subject: acka-voting Digest V5 #10
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Tue, 11 Jul 2000 00:00:04 -0400 (EDT)

acka-voting Digest	Monday, July 10 2000	Volume: 05  Issue: 010

----------------------------------------------------------------------

Subject: Acka: Proposal 4401 accepted
From: [email-masked]
Date: Mon, 10 Jul 2000 21:31:25 -0400 (EDT)

Proposal 4401

Automatically passed in subcommittee: had no subcommittee.
Total vote for: 225   Total vote against:-100
Acceptance Index: 75.0: proposal accepted

Votes to accept:
  Studge                125    -25  ==> 25
  Cthulhu               100         ==> 120

Votes to reject:
  Clamshell Lawyer     -100         ==> 100

Abstainers:
  Blest Lax Monk Pal   
  K 2                  
  /dev/joe             
  Calvin N Hobbes      
  Quoth the Raven      
  Ape Idiom Reporter   
  two-star             
  Reductio             

 Subject: Acka: Proposal 4401
 
 Proposal 4401
 Piecewise Repeal II (Agenda Hats)
 Studge
 Due: Mon Jul 10 21:13:21 2000
 Sphere: :None:
 Status: accepted

 {{[The following repeals agenda hats and associated chaff which is spread throughout the ruleset.  I didn't think these were really worth rebuilding, but I think that it is unarguable that we don't have an Illuminatus now, and we aren't likely to have the harfing capactiy to rebuild the hat records and/or create new ones.]}}
 
 Repeal the following rules:
 
 Rule 6-5-6 Illuminatus
 Rule 7-1-1-4 Agenda Hats
 Rule 7-1-12 Nemesis Eggplants
 Rule 8-6 Winning by Agenda
 Rule 99-8 The Mad Hatters

 Amend "Rule 6-1 Acting Officers" by deleting the ONETOOMANY delimited text.
 
 ONETOOMANY
 , Illuminatus
 ONETOOMANY

 Amend "Rule 8-2 End of Cycle" by replacing SPEAKSOFEGGPLANTS text with the EGGPLANTSILENT text.
 
 SPEAKSOFEGGPLANTS
 b) All Chartreuse Goose Eggs, Right-Handed Grapefruit and Agenda Hats that are not being worn are destroyed. All Nemesis Eggplants with the same condition as an Agenda Hat that was destroyed in this manner are destroyed. Each player who owns at least one Chartreuse Goose Card has one Chartreuse Goose Card in eir possession destroyed.
 SPEAKSOFEGGPLANTS
 
 EGGPLANTSILENT
 b) All Chartreuse Goose Eggs and Right-Handed Grapefruit are destroyed. Each player who owns at least one Chartreuse Goose Card has one Chartreuse Goose Card in eir possession destroyed.  {{ [Just in case] All Agenda Hats and Eggplants are destroyed.}}
 EGGPLANTSILENT

------------------------------

Subject: Acka: Proposal 4402 accepted
From: [email-masked]
Date: Mon, 10 Jul 2000 21:31:35 -0400 (EDT)

Proposal 4402

Automatically passed in subcommittee: had no subcommittee.
Total vote for: 200   Total vote against:-30
Acceptance Index: 155.0: proposal accepted

Votes to accept:
  Clamshell Lawyer      100         ==> 100
  Studge                100         ==> 25

Votes to reject:
  Cthulhu               -30    +20  ==> 140

Abstainers:
  Blest Lax Monk Pal   
  K 2                  
  /dev/joe             
  Calvin N Hobbes      
  Quoth the Raven      
  Ape Idiom Reporter   
  two-star             
  Reductio             

 Subject: Acka: Proposal 4402
 
 Proposal 4402
 Piecewise Repeal III (Trinkets)
 Studge
 Due: Mon Jul 10 21:14:13 2000
 Sphere: :None:
 Status: accepted

 {{[The following repeals trinkets and associated chaff which is spread throughout the ruleset... I know these may in the past have been considered integral to the harfyness of Ackanomic, but this is a *lot* of harfing for not much game value.]}}
 
 Repeal the following rules:
 Rule 5-5 Committee for the Protection, Preservation, and Integrity of the Arts {{[defines nothing but bogosity hearings on trinkets]}}.

 Amend "Rule 4-1 Joining the Game" by deleting the MOMENTO delimited text.
 
 MOMENTO
 4) If the player provided a valid Sponsor the new player receives a Trinket named 'Sponsored by <name> #x', where <name> is the name of the Sponsor and x is the smallest prime number required to give the Trinket a unique name. This Trinket has a value of A$10 and a description of 'I joined the madness on <date> at the urging of <name>' where <date> is the date the new player joined and <name> is the name of the Sponsor. The Sponsor, or the Publicist if no valid Sponsor was provided, shall receive a Trinket named '<name> is all my fault' with a value of $A10 and a description of 'On <date>, I encouraged <name> to join.' where <date> is as above and <name> is the name of the new player.
 MOMENTO
 
 Amend "Rule 4-11 Boons of the Ancients" by deleting that portion of Section 9 which contains the string "An ancient relic." and re-lettering section 9 accordingly.
 
 Rename "Rule 7-5 AckaDollars and Trinkets" to "Rule 7-5 AckaDollars" and amend it to contain nothing but the CUTOUTTRINKETS delimited text.
 
 CUTOUTTRINKETS
 The AckaDollar (A$) is the official currency of Ackanomia. AckaDollars are Operable gift entities.
    
 AckaDollars may not be created nor destroyed except as the result of an Operation. Whenever the Rules specify that a Player should receive A$, and do not indicate where those A$ should come from, they shall come from the Treasury. Whenever the Rules specify that a Player should lose A$, and do not indicate where those A$ should go to, or specify that A$ should be transferred to the Treasury, they shall be destroyed instead.
 
 Every Monday at Midday the Treasury shall create sufficient A$ such that the total number of A$ is 50,000.
 
 The operation of Conversion is defined on 1 or more AckaDollars. The specific Conversions (quantity and result) which may be applied to AckaDollars are defined elsewhere in the rules, and only those Conversions defined in the rules may be performed.
 
 The Total Wealth of a named Entity is defined as the sum of the total number of A$ it possesses.
 CUTOUTTRINKETS
 
 Amend "Rule 7-5-1 The Treasury" by deleting the sentence "If the Treasury ever owns a Trinket, it immediately performs a Dissolving Operation on it."
 
 Amend "Rule 8-2 End of Cycle" by replacing the TRINKETCONTAMINATED text with the NOPOLLUTION text.
 
 TRINKETCONTAMINATED
 e) If the amount of A$s in circulation plus the value of all extant Trinkets exceeded the amount in the Treasury at the time this winner was declared, the following shall occur:
 TRINKETCONTAMINATED
 
 NOPOLLUTION
 e) If the amount of A$s in circulation exceeded the amount in the Treasury at the time this winner was declared, the following shall occur:
 NOPOLLUTION
 
 Amend "Rule 10-1-2-1 The Ackanomicon" by deleting the paragraph which contains the string "Upon the reader posting a short description of this journey, they shall return to Ackanomic with an A$75 must-describe trinket."
 
 Amend "Rule 16 Institutions" by deleting the string "and Trinkets".

------------------------------

Subject: Acka: Proposal 4403 accepted
From: [email-masked]
Date: Mon, 10 Jul 2000 21:31:45 -0400 (EDT)

Proposal 4403

Automatically passed in subcommittee: had no subcommittee.
Total vote for: 325   Total vote against:0
Acceptance Index: 325.0: proposal accepted

Votes to accept:
  Clamshell Lawyer      100         ==> 100
  Studge                125    -25  ==> 0
  Cthulhu               100         ==> 140

Votes to reject:

Abstainers:
  Blest Lax Monk Pal   
  K 2                  
  /dev/joe             
  Calvin N Hobbes      
  Quoth the Raven      
  Ape Idiom Reporter   
  two-star             
  Reductio             

 Subject: Acka: Proposal 4403
 
 Proposal 4403
 Piecewise Repeal IV (Chemistry)
 Studge
 Due: Mon Jul 10 21:14:36 2000
 Sphere: :None:
 Status: accepted

 {{Maybe somebody was going to do something with ore and elements and such *someday*... but they took too long to do it.  In my opinion, this whole subset of rules was nothing but Ackanomic's final cry for help "If no one will save me then FINE!  I'll just choke on this white elephant!!"]}}
 
 Repeal the following rules:
 
 Rule 7-1-15 Chemicals
 Rule 7-1-15-1 Ancientium
 Rule 7-1-15-2 And the moon is made of..
 Rule 7-1-15-3 Illuminatine
 Rule 7-1-15-4 Harfium
 Rule 7-1-15-5 Cheesium DiHarfide
 Rule 7-1-15-6 Mathium
 Rule 7-1-15-7 Fiendium
 Rule 7-1-15-8 Polictikafavroum
 Rule 7-1-15-9 Nihilipili
 Rule 7-1-15-10 Oxygium and Ni!trogium
 Rule 7-1-15-11 Mineral Ores
 Rule 15 Reaction mechanisms
 Rule 15-1 Polymerization
 Rule 99-6 C, eh, N, eh, D, eh
 Rule 99-7 Dizzium

 Amend "Rule 4-11 Boons of the Ancients" by deleting that portion of section 9 of which contains the string "The player has found an elemental ore deposit" and re-lettering section 9 accordingly.
 
 {{[More Piecewise Repeals to come, after I see how these turn out... next up: killing a bunch of harfing offices and the busy work that they track.]}}

------------------------------

End of acka-voting Digest V5 #10
********************************